[data-component-id="kackaamin:sponsor_logo"] {
  --logo-wid: 150px;
  --img-wid: 120px;

  & a {
    background: var(--color-driftwood);
    border-radius: 500px;
    aspect-ratio: 1 / 1;
    width: var(--logo-wid);
    display: flex;
    justify-content: center;
    align-items: center;

    & img {
      object-fit: contain;
      max-width: var(--img-wid);
      max-height: var(--img-wid);
    }
  }

  @media (max-width: 768px) {
    --logo-wid: 134px;
    --img-wid: 110px;
  }
}
